<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <!-- TRANSLATORS: Don't translate this text -->
  <name>Flatseal</name>
  <name xml:lang="ta">Flatseal</name>
  <name xml:lang="zh-Hans-CN">Flatseal</name>
  <name xml:lang="tr">Flatseal</name>
  <name xml:lang="ca">Flatseal</name>
  <name xml:lang="ru">Flatseal</name>
  <name xml:lang="sv">Flatseal</name>
  <name xml:lang="id">Flatseal</name>
  <name xml:lang="hu">Flatseal</name>
  <name xml:lang="hi">Flatseal</name>
  <name xml:lang="he">Flatseal</name>
  <name xml:lang="fa">فلت‌بند</name>
  <name xml:lang="el">Flatseal</name>
  <name xml:lang="de">Flatseal</name>
  <name xml:lang="da">Flatseal</name>
  <name xml:lang="bg-BG">Flatseal</name>
  <name xml:lang="ar">فلاتسيل</name>
  <id>com.github.tchx84.Flatseal</id>
  <launchable type="desktop-id">com.github.tchx84.Flatseal.desktop</launchable>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <content_rating type="oars-1.1"/>
  <summary>Manage Flatpak permissions</summary>
  <summary xml:lang="uk">Керуйте дозволами Flatpak</summary>
  <summary xml:lang="ta">பிளாட்பாக் அனுமதிகளை நிர்வகிக்கவும்</summary>
  <summary xml:lang="zh-Hans-CN">管理 Flatpak 权限</summary>
  <summary xml:lang="fr">Gérez les autorisations Flatpak</summary>
  <summary xml:lang="tr">Flatpak izinlerini yönet</summary>
  <summary xml:lang="ca">Gestiona els permisos de Flatpak</summary>
  <summary xml:lang="ru">Управление разрешениями Flatpak</summary>
  <summary xml:lang="pl">Zarządzaj uprawnieniami Flatpak</summary>
  <summary xml:lang="sv">En behörighetshanterare för Flatpak</summary>
  <summary xml:lang="pt-BR">Gerencie as permissões de Flatpaks</summary>
  <summary xml:lang="nl">Beheer Flatpak-bevoegdheden</summary>
  <summary xml:lang="nb">Administrer Flatpak-tillatelser</summary>
  <summary xml:lang="it">Un gestore di permessi per Flatpak</summary>
  <summary xml:lang="id">Pengelola izin untuk Flatpak</summary>
  <summary xml:lang="hu">A Flatpak engedélykezelője</summary>
  <summary xml:lang="hi">Flatpak अनुमतियां प्रबंधित करें</summary>
  <summary xml:lang="he">ניהול הרשאות של Flatpak</summary>
  <summary xml:lang="fa">مدیریت اجازه‌های فلت‌پک</summary>
  <summary xml:lang="el">Διαχείριση δικαιωμάτων Flatpak</summary>
  <summary xml:lang="es">Un administrador de permisos para Flatpak</summary>
  <summary xml:lang="de">Berechtigungen von Flatpak-Anwendungen verwalten</summary>
  <summary xml:lang="da">Administrer Flatpak tilladelser</summary>
  <summary xml:lang="cs">Spravujte oprávnění pro Flatpak</summary>
  <summary xml:lang="bg-BG">Управление на разрешенията за Flatpak</summary>
  <summary xml:lang="ar">أدِر أذونات فلاتباك</summary>
  <description>
    <p>
      Flatseal is a graphical utility to review and modify permissions from your Flatpak applications.
    </p>
    <p xml:lang="uk">Flatseal — це графічна утиліта для перегляду та зміни дозволів ваших додатків Flatpak.</p>
    <p xml:lang="ta">பிளாட்சீல் என்பது உங்கள் பிளாட்பாக் பயன்பாடுகளின் அனுமதிகளை மதிப்பாய்வு செய்வதற்கும் மாற்றியமைப்பதற்கும் ஒரு வரைகலைப் பயன்பாடாகும்.</p>
    <p xml:lang="zh-Hans-CN">Flatseal 是一个可以查看并修改 Flatpak 程序权限的图形工具。</p>
    <p xml:lang="fr">Flatseal est un utilitaire graphique qui vous permet d'examiner et de modifier les autorisations de vos applications Flatpak.</p>
    <p xml:lang="tr">Flatseal, Flatpak uygulamalarınızdaki izinleri gözden geçirmek ve değiştirmek için kullanılan grafiksel bir yardımcı uygulamadır.</p>
    <p xml:lang="ca">Flatseal és una utilitat gràfica per revisar i modificar els permisos de les vostres aplicacions Flatpak.</p>
    <p xml:lang="ru">Flatseal - графическая утилита для просмотра и модификации разрешений ваших Flatpak приложений.</p>
    <p xml:lang="pl">Flatseal jest narzędziem do graficznego zarządzania uprawnieniami aplikacji Flatpak.</p>
    <p xml:lang="sv">Flatseal är ett grafiskt verktyg för att granska och ändra grundläggande behörigheter för dina Flatpak-program.</p>
    <p xml:lang="pt-BR">O Flatseal é um utilitário gráfico para revisar e modificar permissões dos seus aplicativos Flatpak.</p>
    <p xml:lang="nl">Flatseal is een grafisch hulpmiddel om de bevoegdheden van elke Flatpak-toepassing te bekijken en aan te passen.</p>
    <p xml:lang="nb">Flatseal er et grafisk verktøy for å gjennomgå og endre tillatelser for dine Flatpak-applikasjoner.</p>
    <p xml:lang="it">Flatseal è uno strumento grafico per visualizzare e modificare i permessi di base delle applicazioni Flatpak.</p>
    <p xml:lang="id">Flatseal adalah utilitas grafis untuk meninjau dan memodifikasi izin dasar dari aplikasi Flatpak Anda.</p>
    <p xml:lang="hu">A Flatseal egy grafikus segédprogram, amellyel áttekintheti és módosíthatja a Flatpak-alkalmazások engedélyeit.</p>
    <p xml:lang="hi">Flatseal आपके Flatpak अनुप्रयोगों की अनुमतियों की समीक्षा और संशोधन करने के लिए चित्रात्मक उपयोगिता है।</p>
    <p xml:lang="he">Flatseal הוא כלי גרפי לסקירה ושינוי הרשאות של יישומי ה‏Flatpak שלך.</p>
    <p xml:lang="fa">فلت‌بند ابزاری نگاشتاری برای بازبینی و دستکاری اجازه‌های برنامه‌های فلت‌پکتان است.</p>
    <p xml:lang="el">Το Flatseal είναι ένα γραφικό βοηθητικό πρόγραμμα για την επισκόπηση και την τροποποίηση των δικαιωμάτων από τις εφαρμογές Flatpak που διαθέτετε.</p>
    <p xml:lang="es">Flatseal es una utilidad gráfica para revisar y modificar permisos básicos de sus aplicaciones Flatpak.</p>
    <p xml:lang="de">Flatseal ist ein grafisches Dienstprogramm zum Überprüfen und Ändern von Basisberechtigungen Ihrer Flatpak-Anwendungen.</p>
    <p xml:lang="da">Flatseal er et grafisk værktøj til at gennemse og ændre tilladelser for dine Flatpak applikationer.</p>
    <p xml:lang="cs">Flatseal je grafický nástroj pro prohlížení a úpravu oprávnění vašich Flatpak aplikací.</p>
    <p xml:lang="bg-BG">Flatseal е графична програма за преглед и промяна на разрешенията за вашите приложения от Flatpak.</p>
    <p xml:lang="ar">فلاتسيل هي أداة رسومية لمراجعة وتعديل الأذونات لتطبيقات فلاتباك خاصتك.</p>
  </description>
  <releases>
    <release date="2025-09-29" version="2.4.0"/>
  </releases>
  <screenshots>
    <screenshot type="default">
      <caption>The Flatseal main window</caption>
      <caption xml:lang="uk">Головне вікно Flatseal</caption>
      <caption xml:lang="ta">Flatseal பிரதான சாளரம்</caption>
      <caption xml:lang="zh-Hans-CN">Flatseal 主窗口</caption>
      <caption xml:lang="fr">La fenêtre principale de Flatseal</caption>
      <caption xml:lang="tr">Flatseal ana penceresi</caption>
      <caption xml:lang="ca">La finestra principal del Flatseal</caption>
      <caption xml:lang="ru">Главное окно Flatseal</caption>
      <caption xml:lang="pl">Główne okno Flatseal</caption>
      <caption xml:lang="sv">Flatseals huvudfönster</caption>
      <caption xml:lang="pt-BR">A janela principal do Flatseal</caption>
      <caption xml:lang="nl">Hoofdvenster</caption>
      <caption xml:lang="nb">Flatseals hovedvindu</caption>
      <caption xml:lang="hu">A Flatseal főablaka</caption>
      <caption xml:lang="hi">Flatseal की मुख्य खिड़की</caption>
      <caption xml:lang="he">החלון הראשי של Flatseal</caption>
      <caption xml:lang="fa">پنجرهٔ اصلی فلت‌بند</caption>
      <caption xml:lang="el">Το κύριο παράθυρο του Flatseal</caption>
      <caption xml:lang="es">La ventana principal de Flatseal</caption>
      <caption xml:lang="de">Das Hauptfenster von Flatseal</caption>
      <caption xml:lang="cs">Hlavní okno Flatseal</caption>
      <caption xml:lang="bg-BG">Основен прозорец</caption>
      <caption xml:lang="ar">نافذة فلاتسيل الرئيسة</caption>
      <image>https://raw.githubusercontent.com/tchx84/flatseal/master/screenshots/en/1.png</image>
    </screenshot>
    <screenshot>
      <caption>Flatseal showing filesystem permissions</caption>
      <caption xml:lang="uk">Flatseal показує дозволи файлової системи</caption>
      <caption xml:lang="ta">கோப்பு முறைமை அனுமதிகளைக் காட்டும் Flatseal</caption>
      <caption xml:lang="zh-Hans-CN">Flatseal 正在展示文件系统权限</caption>
      <caption xml:lang="fr">Les autorisations relatives aux systèmes de fichiers dans Flatseal</caption>
      <caption xml:lang="tr">Flatseal dosya sistemi izinlerini gösterirken</caption>
      <caption xml:lang="ca">El Flatseal mostrant els permisos del sistema de fitxers</caption>
      <caption xml:lang="ru">Flatseal показывает права доступа к файловой системе</caption>
      <caption xml:lang="pl">Flatseal pokazujący uprawnienia systemu plików</caption>
      <caption xml:lang="sv">Flatseal visar filsystemets behörigheter</caption>
      <caption xml:lang="pt-BR">O Flatseal está mostrando permissões do sistema de arquivos</caption>
      <caption xml:lang="nl">Pagina met bestandssysteemrechten</caption>
      <caption xml:lang="nb">Flatseal mens det viser filsystemtillatelser</caption>
      <caption xml:lang="hu">Fájlrendszer-engedélyek a Flatsealben</caption>
      <caption xml:lang="hi">Flatseal फाइलसिस्टम अनुमतियां दिखाते हुए</caption>
      <caption xml:lang="he">Flatseal מציג הרשאות מערכת קבצים</caption>
      <caption xml:lang="fa">فلت‌بند در حال نمایش اجازه‌های سامانه‌پرونده</caption>
      <caption xml:lang="el">Το Flatseal δείχνει τα δικαιώματα του συστήματος αρχείων</caption>
      <caption xml:lang="es">Flatseal mostrando los permisos del sistema de archivos</caption>
      <caption xml:lang="de">Flatseal zeigt Dateisystemrechte an</caption>
      <caption xml:lang="cs">Flatseal zobrazující oprávnění souborového systému</caption>
      <caption xml:lang="bg-BG">Разрешения за файловата система</caption>
      <caption xml:lang="ar">فلاتسيل يُظهِر أذونات نظام الملفات</caption>
      <image>https://raw.githubusercontent.com/tchx84/flatseal/master/screenshots/en/2.png</image>
    </screenshot>
    <screenshot>
      <caption>Flatseal showing global overrides</caption>
      <caption xml:lang="uk">Flatseal показує глобальні перезаписи</caption>
      <caption xml:lang="ta">உலகளாவிய மேலெழுதலைக் காட்டும் Flatseal</caption>
      <caption xml:lang="zh-Hans-CN">Flatseal 正在展示全局覆盖</caption>
      <caption xml:lang="fr">Les modifications globales dans Flatseal</caption>
      <caption xml:lang="tr">Flatseal genel üzerine yazmaları gösterirken</caption>
      <caption xml:lang="ca">El Flatseal mostrant els sobreeiximents globals</caption>
      <caption xml:lang="ru">Flatseal показывает глобальные изменения</caption>
      <caption xml:lang="pl">Flatseal pokazujący ogólnie nadpisane ustawienia</caption>
      <caption xml:lang="sv">Flatseal visar systemövergripande undantag</caption>
      <caption xml:lang="pt-BR">O Flatseal está mostrando alterações globais</caption>
      <caption xml:lang="nl">Pagina met voorrangsregels</caption>
      <caption xml:lang="nb">Flatseal mens det viser globale overstyringer</caption>
      <caption xml:lang="hu">Globális felülírások a Flatsealben</caption>
      <caption xml:lang="hi">Flatseal वैश्विक अध्यारोहण दिखाते हुए</caption>
      <caption xml:lang="he">Flatseal מציג מעקפים כלליים</caption>
      <caption xml:lang="fa">فلت‌بند در حال نمایش پایمالی‌های عمومی</caption>
      <caption xml:lang="el">Flatseal δείχνει παγκόσμιες προσπελάσεις</caption>
      <caption xml:lang="es">Flatseal mostrando cambios globales</caption>
      <caption xml:lang="de">Flatseal zeigt globale Überschreibungen an</caption>
      <caption xml:lang="cs">Flatseal zobrazující globální změny</caption>
      <caption xml:lang="bg-BG">Системни промени</caption>
      <caption xml:lang="ar">فلاتسيل يُظهِر التجاوزات العامَّة</caption>
      <image>https://raw.githubusercontent.com/tchx84/flatseal/master/screenshots/en/3.png</image>
    </screenshot>
  </screenshots>
  <update_contact>martin.abente.lahaye@gmail.com</update_contact>
  <!-- TRANSLATORS: Don't translate this text -->
  <developer_name>Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="ta">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="zh-Hans-CN">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="tr">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="ru">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="sv">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="id">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="hu">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="hi">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="he">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="fa">مارتین آبنت لاهای</developer_name>
  <developer_name xml:lang="el">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="de">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="da">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="bg-BG">Martin Abente Lahaye</developer_name>
  <developer_name xml:lang="ar">Martin Abente Lahaye</developer_name>
  <developer id="dev.tchx84">
    <name translatable="no">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="ta">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="zh-Hans-CN">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="tr">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="ru">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="sv">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="id">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="hu">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="hi">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="he">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="fa">مارتین آبنت لاهای</name>
    <name translatable="no" xml:lang="el">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="de">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="da">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="bg-BG">Martin Abente Lahaye</name>
    <name translatable="no" xml:lang="ar">Martin Abente Lahaye</name>
  </developer>
  <url type="homepage">https://github.com/tchx84/flatseal</url>
  <url type="bugtracker">https://github.com/tchx84/flatseal/issues</url>
  <custom>
    <value key="Purism::form_factor">mobile</value>
  </custom>
  <branding>
    <color type="primary" scheme_preference="light">#9af0cf</color>
    <color type="primary" scheme_preference="dark">#0c8d5c</color>
  </branding>
</component>
